{
  "type": "minecraft:blasting",
  "category": "misc",
  "cookingtime": 100,
  "experience": 0.15,
  "group": "charcoal",
  "ingredient": {
    "item": "minecraft:stripped_jungle_log"
  },
  "result": "minecraft:charcoal"
}